/* 
base style
 */
* {
    box-sizing: border-box;
}
 body {
    margin: 0;
    background-color: #D5E1EF;
    font-family: "Outfit", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans", Meiryo, sans-serif;
    font-size: 15px;
 }

 /* 
 qrcode
  */

.qrcode {
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}
.qrcode-card {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 320px;
    padding: 16px 16px 40px 16px;
    border-radius: 20px;
    box-shadow: 0 25px 25px rgba(0, 0, 0, 0.0477);
}
img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.qrcode-description {
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 288px;
    padding: 0 16px;
    text-align: center;
}
h1 {
    margin: 0;
    font-size: 22px;
    font-weight: 700;
    color: #1F314F;
    line-height: 1.2;
}
p {
    margin: 0;
    font-size: 15px;
    font-weight: 400;
    color: #68778D;
    line-height: 1.4;
}

/* 
footer
 */

.attribution { 
    font-size: 0.6875rem; text-align: center; 
}
.attribution a { 
    color: hsl(228, 45%, 44%); 
}
